Subject: bug#879: 23.0.60; startup warning & redisplay noisy

From: "Kevin Yu" <[email-masked]>
Date: Thu, 4 Sep 2008 10:29:59 +0800

Two bugs:
     1. ntemacs will show the following warning message when starting up.
           Emergency (alloc): Warning: past 85% of memory limit

      2. There are lots of noisy points on the screen when you trigger
Ctrl-H i. (screenshot
      attached).
           I have tried font: Consolas, Monaco. It's much more noticeable if
you are using
        Monaco(http://www.gringod.com/wp-upload/MONACO.TTF).

      Best wishes

Kevin